[List]
VID_093A&PID_2622 = 4294965738
 
[Files]
C:\WINDOWS\system32\drivers\PAC7302.sys
C:\WINDOWS\system32\SP7302.ax
C:\WINDOWS\system\SP7302.ax
C:\WINDOWS\PixArt\Pac7302
C:\WINDOWS\twain_32\Pac7302
C:\WINDOWS\system3\P7302USD.dll

[Registry]
HKEY_LOCAL_MACHINE\SOFTWARE\PixArt\PAC7302

